SET BLASTER=A220 I7 D1 T4
SET SOUND=D:\SBPRO
D:\SBPRO\SBP-SET /M:11 /VOC:14 /CD:11 /FM:11 /LINE:11
goto %config%

:NOCD
:NORMAL
LH C:\DOS\SHARE.EXE /l:500 /f:5100
LH C:\DOS\SMARTDRV.EXE /X
:MAXRAM
LH C:\MOUSE\mouse.exe
LH C:\DOS\DOSKEY.COM
if %config% == NORMAL LH C:\DOS\MSCDEX.EXE /D:MSCD000
SET EUDIR=D:\EUPHORIA
PATH D:\EUPHORIA\BIN;C:\WINDOWS;C:\DOS;C:\4DOS;D:\BC\BIN;D:\BC;D:\UTILS\ARCHIVE;C:\UTILS\SCAN;D:\TP;D:\TP\BIN;C:\4DOS
SET TEMP=C:\DOS
goto end

:EMS
LH C:\DOS\SHARE.EXE /l:500 /f:5100
LH C:\DOS\SMARTDRV.EXE /X
LH C:\MOUSE\mouse.exe
LH C:\DOS\DOSKEY.COM
LH C:\DOS\MSCDEX.EXE /D:MSCD000
SET EUDIR=D:\EUPHORIA
PATH D:\EUPHORIA\BIN;C:\WINDOWS;C:\DOS;D:\UTILS\ARCHIVE;D:\BC;D:\BC\BIN;C:\4DOS;C:\UTILS\SCAN;D:\TP;D:\TP\BIN
